{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 1545,
        "height": 2448,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "かける",
            "block_bbox": [
              78,
              55,
              183,
              93
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                78.0,
                55.0
              ],
              [
                183.0,
                55.0
              ],
              [
                183.0,
                93.0
              ],
              [
                78.0,
                93.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "385",
            "block_bbox": [
              700,
              58,
              757,
              90
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                700.0,
                58.0
              ],
              [
                757.0,
                58.0
              ],
              [
                757.0,
                90.0
              ],
              [
                700.0,
                90.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "かける",
            "block_bbox": [
              1273,
              57,
              1380,
              93
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                1273.0,
                57.0
              ],
              [
                1380.0,
                57.0
              ],
              [
                1380.0,
                93.0
              ],
              [
                1273.0,
                93.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "～>蒙上。盖上。例布団(カバー・メッキ)を～/盖上被子。(罩上罩子;镀)③<どこ・なに二なにヲ～>结。搭。架。筑。例クモが巣を～/蜘蛛结网。◇小屋を～[=作る]/搭小棚子。◇橋を～[=渡す]/搭桥。架桥。◇はしごを～/架梯子。④<だれ・なに二なに・だれヲ～>开动。发动。进行。例ブラシ(エンジン・手錠)を～/用刷子刷。(发动机器;铐上手铐)◇鎌を～[=◇鎌]/用话套出真情。◇山田さんに声を～[=@呼び止める。◇誘う]/和山田打招呼。◇生徒に号令を～[=大声で指示して、その通り行動させる]/向学生发出号令。◇なぞを～[=出して相手に解かせる]/出谜语。◇彼女に思いを～[=恋心を抱く]/对她心怀恋慕之情。◇旧友に誘いを～[=誘う]/约老朋友。怂恿老朋友。◇攻撃を～[=攻撃する]/攻击。◇足払いを～/踢出扫堂腿。◇ストを～[=ストライキを敢行する]/举行罢工。◇招集を～[=招集する]/招集。◇願を～[=神仏に何かの実現を祈り願う]/（向神佛）祈愿。◇合格に望みを～[=実現を期待する]/希望及格。◇新人に目を～[=@注意して見る。◇かわいがる]/⑦关注新人。⑧关照新人。照顾新人。◇口を～[=@相手に対して、物を言う。⑨依頼・勧誘などの話を持ち込む]/⑩打招呼。⑪开口(托求、邀请)。◇手を～[=@さわる。⑫念入りに何かをする]/⑬触。摸。⑭细致地做某事。◇手に～[=@自分で扱う。⑮自分の手で殺す]/⑯亲自动手。⑰亲手杀死。◇手塩に掛けて[=よく世話をして]育てる/亲手精心养育。◇医者に～[=診てもらう]/就医。◇お目に～[=相手に見せて、判断を仰ぐ]/给…看。让人看。◇口に～[=出して言う]/挂在嘴边。说出口。◇ペてんに～/欺骗。骗人。◇火を～[=火をどこかに付けて、全体を燃やそうとする]/放火。◇火に～[=なべなどを火の上にのせる]/把…放在火上。◇時間を～[=十分使う]/花工夫。◇鍵を～[=使って、戸や箱などを開閉が出来ないようにする]/上锁。◇ふるいに～[=より分ける]/筛选。◇会議に～[=議題と",
            "block_bbox": [
              117,
              114,
              712,
              2360
            ],
            "block_id": 3,
            "block_order": 1,
            "group_id": 3,
            "block_polygon_points": [
              [
                117.0,
                114.0
              ],
              [
                712.0,
                114.0
              ],
              [
                712.0,
                2360.0
              ],
              [
                117.0,
                2360.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "する]/提到会议上讨论。◇わなに～[=@わなで鳥獣を捕らえる。⑥人をだまして陥れる]/设圈套。◇能力にみがきを~/练本领。磨练能力。◇期待と信頼を~/寄予期望和信任。◇電話を~[=電話機で、他と話す]/打电话。⑤<なに・だれこなにヲ~>浇。施加。给予。例豆腐にくずあんを~/给豆腐浇葛粉芡。◇頭に水を~/往头上浇水。◇心配を~/让人担心。◇賞金を~[=提供する約束をする]/悬赏。◇保険を~[=契約する]/投保。◇五千万円掛けて[=出して]建てた家/花五千万日元建的房子。◇手間隙を~[=費やす]/花费时间和精力。◇気合を~[=入れる]/鼓足干劲。◇馬力を~[=加える]/加大马力。◇インフレに拍車を~[=加える]/加剧通货膨胀。◇税金を~[=課する]/征税。◇青に赤を~[=交ぜ合わせる]/在蓝色中加入红色。◇テリアを~[=交尾させる]/给小猫犬配种。⑥<なに二なにヲ~/なにトなにヲ~>〈数〉乘。作乘法。例五に三を~と十五になる/5乘以3等于15。↔割る⑤⑦用双关语。☑[作接尾词]①表示动作刚开始或正在进行中。例走り～/开始跑。正跑着。②表示进行的动作处于中断状态。例建てかけた家/盖了一半的房子。造了一半的房子。③表示动作即将发生的状态。马上。就要。例消え～/就要消失了。即将消失。表记也写作「懸ける・係ける」。「橋をかける」「はしごをかける」中也写作「架ける」。",
            "block_bbox": [
              789,
              110,
              1387,
              1673
            ],
            "block_id": 4,
            "block_order": 2,
            "group_id": 4,
            "block_polygon_points": [
              [
                789.0,
                110.0
              ],
              [
                1387.0,
                110.0
              ],
              [
                1387.0,
                1673.0
              ],
              [
                789.0,
                1673.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "*か・ける②:②【駆ける】(自下一) <どこヲ〜/どこマデ〜> 跑。快跑。例野を〜馬/在原野奔驰的马。表記也写作「▲駈ける」。",
            "block_bbox": [
              751,
              1675,
              1385,
              1854
            ],
            "block_id": 5,
            "block_order": 3,
            "group_id": 5,
            "block_polygon_points": [
              [
                751.0,
                1675.0
              ],
              [
                1385.0,
                1675.0
              ],
              [
                1385.0,
                1854.0
              ],
              [
                751.0,
                1854.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "*か・ける②: ②【^賭ける】(他下一)<(なに二)なにヲ～/なに二～> 打赌。賭输贏。赌上。例神(に)賭けて[=神に誓って]/向神发誓。◇命に賭けて[=それが失敗したら自分の命を失うことを覚悟の上で]/拼命。不惜一切。豁出一切。◇命(首)を賭けて[=失うかもしれないことを覚悟して]戦う/冒着生命危险战斗。◇社運を~/赌上公司的命运。◇名誉に賭けて/赌上名誉。◇優勝を賭けて[=それに勝",
            "block_bbox": [
              750,
              1859,
              1385,
              2364
            ],
            "block_id": 6,
            "block_order": 4,
            "group_id": 6,
            "block_polygon_points": [
              [
                750.0,
                1859.0
              ],
              [
                1385.0,
                1859.0
              ],
              [
                1385.0,
                2364.0
              ],
              [
                750.0,
                2364.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.7513043880462646,
              "coordinate": [
                78,
                55,
                183,
                93
              ],
              "order": null,
              "polygon_points": [
                [
                  78.0,
                  55.0
                ],
                [
                  183.0,
                  55.0
                ],
                [
                  183.0,
                  93.0
                ],
                [
                  78.0,
                  93.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.6907806396484375,
              "coordinate": [
                700,
                58,
                757,
                90
              ],
              "order": 1,
              "polygon_points": [
                [
                  700.0,
                  58.0
                ],
                [
                  757.0,
                  58.0
                ],
                [
                  757.0,
                  90.0
                ],
                [
                  700.0,
                  90.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.7960838079452515,
              "coordinate": [
                1273,
                57,
                1380,
                93
              ],
              "order": null,
              "polygon_points": [
                [
                  1273.0,
                  57.0
                ],
                [
                  1380.0,
                  57.0
                ],
                [
                  1380.0,
                  93.0
                ],
                [
                  1273.0,
                  93.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9442717432975769,
              "coordinate": [
                117,
                114,
                712,
                2360
              ],
              "order": 2,
              "polygon_points": [
                [
                  117.0,
                  114.0
                ],
                [
                  712.0,
                  114.0
                ],
                [
                  712.0,
                  2360.0
                ],
                [
                  117.0,
                  2360.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9500464200973511,
              "coordinate": [
                789,
                110,
                1387,
                1673
              ],
              "order": 3,
              "polygon_points": [
                [
                  789.0,
                  110.0
                ],
                [
                  1387.0,
                  110.0
                ],
                [
                  1387.0,
                  1673.0
                ],
                [
                  789.0,
                  1673.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9221537709236145,
              "coordinate": [
                751,
                1675,
                1385,
                1854
              ],
              "order": 4,
              "polygon_points": [
                [
                  751.0,
                  1675.0
                ],
                [
                  1385.0,
                  1675.0
                ],
                [
                  1385.0,
                  1854.0
                ],
                [
                  751.0,
                  1854.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9554305672645569,
              "coordinate": [
                750,
                1859,
                1385,
                2364
              ],
              "order": 5,
              "polygon_points": [
                [
                  750.0,
                  1859.0
                ],
                [
                  1385.0,
                  1859.0
                ],
                [
                  1385.0,
                  2364.0
                ],
                [
                  750.0,
                  2364.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "～>蒙上。盖上。例布団(カバー・メッキ)を～/盖上被子。(罩上罩子;镀)③<どこ・なに二なにヲ～>结。搭。架。筑。例クモが巣を～/蜘蛛结网。◇小屋を～[=作る]/搭小棚子。◇橋を～[=渡す]/搭桥。架桥。◇はしごを～/架梯子。④<だれ・なに二なに・だれヲ～>开动。发动。进行。例ブラシ(エンジン・手錠)を～/用刷子刷。(发动机器;铐上手铐)◇鎌を～[=◇鎌]/用话套出真情。◇山田さんに声を～[=@呼び止める。◇誘う]/和山田打招呼。◇生徒に号令を～[=大声で指示して、その通り行動させる]/向学生发出号令。◇なぞを～[=出して相手に解かせる]/出谜语。◇彼女に思いを～[=恋心を抱く]/对她心怀恋慕之情。◇旧友に誘いを～[=誘う]/约老朋友。怂恿老朋友。◇攻撃を～[=攻撃する]/攻击。◇足払いを～/踢出扫堂腿。◇ストを～[=ストライキを敢行する]/举行罢工。◇招集を～[=招集する]/招集。◇願を～[=神仏に何かの実現を祈り願う]/（向神佛）祈愿。◇合格に望みを～[=実現を期待する]/希望及格。◇新人に目を～[=@注意して見る。◇かわいがる]/⑦关注新人。⑧关照新人。照顾新人。◇口を～[=@相手に対して、物を言う。⑨依頼・勧誘などの話を持ち込む]/⑩打招呼。⑪开口(托求、邀请)。◇手を～[=@さわる。⑫念入りに何かをする]/⑬触。摸。⑭细致地做某事。◇手に～[=@自分で扱う。⑮自分の手で殺す]/⑯亲自动手。⑰亲手杀死。◇手塩に掛けて[=よく世話をして]育てる/亲手精心养育。◇医者に～[=診てもらう]/就医。◇お目に～[=相手に見せて、判断を仰ぐ]/给…看。让人看。◇口に～[=出して言う]/挂在嘴边。说出口。◇ペてんに～/欺骗。骗人。◇火を～[=火をどこかに付けて、全体を燃やそうとする]/放火。◇火に～[=なべなどを火の上にのせる]/把…放在火上。◇時間を～[=十分使う]/花工夫。◇鍵を～[=使って、戸や箱などを開閉が出来ないようにする]/上锁。◇ふるいに～[=より分ける]/筛选。◇会議に～[=議題と\n\nする]/提到会议上讨论。◇わなに～[=@わなで鳥獣を捕らえる。⑥人をだまして陥れる]/设圈套。◇能力にみがきを~/练本领。磨练能力。◇期待と信頼を~/寄予期望和信任。◇電話を~[=電話機で、他と話す]/打电话。⑤<なに・だれこなにヲ~>浇。施加。给予。例豆腐にくずあんを~/给豆腐浇葛粉芡。◇頭に水を~/往头上浇水。◇心配を~/让人担心。◇賞金を~[=提供する約束をする]/悬赏。◇保険を~[=契約する]/投保。◇五千万円掛けて[=出して]建てた家/花五千万日元建的房子。◇手間隙を~[=費やす]/花费时间和精力。◇気合を~[=入れる]/鼓足干劲。◇馬力を~[=加える]/加大马力。◇インフレに拍車を~[=加える]/加剧通货膨胀。◇税金を~[=課する]/征税。◇青に赤を~[=交ぜ合わせる]/在蓝色中加入红色。◇テリアを~[=交尾させる]/给小猫犬配种。⑥<なに二なにヲ~/なにトなにヲ~>〈数〉乘。作乘法。例五に三を~と十五になる/5乘以3等于15。↔割る⑤⑦用双关语。☑[作接尾词]①表示动作刚开始或正在进行中。例走り～/开始跑。正跑着。②表示进行的动作处于中断状态。例建てかけた家/盖了一半的房子。造了一半的房子。③表示动作即将发生的状态。马上。就要。例消え～/就要消失了。即将消失。表记也写作「懸ける・係ける」。「橋をかける」「はしごをかける」中也写作「架ける」。\n\n*か・ける②:②【駆ける】(自下一) <どこヲ〜/どこマデ〜> 跑。快跑。例野を〜馬/在原野奔驰的马。表記也写作「▲駈ける」。\n\n*か・ける②: ②【^賭ける】(他下一)<(なに二)なにヲ～/なに二～> 打赌。賭输贏。赌上。例神(に)賭けて[=神に誓って]/向神发誓。◇命に賭けて[=それが失敗したら自分の命を失うことを覚悟の上で]/拼命。不惜一切。豁出一切。◇命(首)を賭けて[=失うかもしれないことを覚悟して]戦う/冒着生命危险战斗。◇社運を~/赌上公司的命运。◇名誉に賭けて/赌上名誉。◇優勝を賭けて[=それに勝",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//b6de99fe-3707-4a41-8780-6c126874ee7c/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-16T00%3A10%3A12Z%2F-1%2F%2F8bfda8399714e887cc0af4257f6e765644974c573df8846f2c03c7e19d4be3aa"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//b6de99fe-3707-4a41-8780-6c126874ee7c/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-16T00%3A10%3A12Z%2F-1%2F%2F5625ae7f16d29c3a5fecdf53f59ff08be73f537dc62fd1423681dd48dbd03010"
    }
  ],
  "dataInfo": {
    "width": 1545,
    "height": 2448,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//b6de99fe-3707-4a41-8780-6c126874ee7c/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-16T00%3A10%3A12Z%2F-1%2F%2F6e2bc4ae27be652fe044c880bc1a469b62af2a40b12d1dba71fe587780e7b4a6"
  ]
}